# Uses of Class
org.apache.lucene.internal.hppc.LongObjectHashMap.LongObjectCursor

Packages that use LongObjectHashMap.LongObjectCursor
Package
Description
org.apache.lucene.internal.hppc
Internal copy of a subset of classes from the HPPC library.

- ## Uses of LongObjectHashMap.LongObjectCursor in org.apache.lucene.internal.hppc

  Methods in org.apache.lucene.internal.hppc that return types with arguments of type LongObjectHashMap.LongObjectCursor
  Modifier and Type
  Method
  Description
  `Iterator<LongObjectHashMap.LongObjectCursor<VType>>`
  LongObjectHashMap.`iterator()`
  Method parameters in org.apache.lucene.internal.hppc with type arguments of type LongObjectHashMap.LongObjectCursor
  Modifier and Type
  Method
  Description
  `int`
  LongObjectHashMap.`putAll(Iterable<? extends LongObjectHashMap.LongObjectCursor<? extends VType>> iterable)`